Subject: cipra lo kamsutra lo'i 2 mrilu selnirna

From: Invent Yourself <[email-masked]>
Date: Wed, 19 Jun 2002 14:23:53 -0400 (EDT)

ju'inai .i fa'o .i genai le selsku gi le nunbenji kamsutra cu vajni

-- 
Nisha, 26, clutching an ice cream and her toddler son, read impassively
through a leaflet calling for immediate dialogue with Pakistan to avert
the horror of a nuclear war. "Why should we worry about this?" she said
with a shrug. "India has more nuclear weapons than Pakistan. We will
wipe them off the map and win the war."